<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Jan Finsel <jan.finsel@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="config_portal" style="display: none;" ox:align="stretch">
	<ox:border type="cpheader" dir="2" ox:align="top" ox:size="27px">
		<div ox:align="stretch" style="height:100%">
			<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
				<tr>
					<td id="config_portal_header" class="headercontentarea font-style-headline" style="width:100%">&#160;</td>
				</tr>
			</table>
		</div>
	</ox:border>
	<ox:border type="cpbottom" dir="2" ox:align="bottom" ox:size="1.6em"><div class="smallpopupborderbottom border-color-design" /></ox:border>
	<ox:border type="cpbody" dir="2" ox:align="stretch">
		<div style="width: 100%; height:100%">
			<table style="width: 100%">
                <tr>
                    <td colspan="3" class="height16 paddingleft20px" style="padding-top: 5px" ox:i18n="">Select the number of items to be displayed in the module panes.</td>
                </tr>
                <tr>
                    <td colspan="3" class="height16 paddingleft20px" ox:i18n="">Activate or deactivate the start page hovers.</td>
                </tr>
                <tr>
                    <td colspan="3">&#xa0;</td>
                </tr>			
				<tr>
					<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">E-Mail:</td>
					<td style="width: 16em">
						<div id="config_portal_mail" style="width:15em;"></div>
					</td>
					<td></td>
				</tr>
				<tr>
					<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Later appointments:</td>
					<td style="width: 16em">
						<div id="config_portal_calendar" style="width:15em;"></div>
					</td>
					<td></td>
				</tr>
				<tr>
					<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Later tasks:</td>
					<td style="width: 16em">
						<div id="config_portal_tasks" style="width:15em;"></div>
					</td>
					<td></td>
				</tr>
				<tr>
					<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">InfoStore:</td>
					<td style="width: 16em">
						<div id="config_portal_infostore" style="width:15em;"></div>
					</td>
					<td></td>
				</tr>
                <tr>
                    <td colspan="3">&#xa0;</td>
                </tr> 				
				<tr id="config_portal_hover">
					<td style="width: 30em; vertical-align: top" ox:i18n="" class="height16 paddingleft20px">Enable start page hovers</td>
					<td style="width:16em">
						<table cellpadding="0" cellspacing="0" border="0">
							<tr>
								<td><input id="config_portal_enablehoverportal:1" type="radio" class="noborder" name="config_portal_enablehoverportal" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="1" checked="checked"/></td>
								<td ox:i18n="" class="padding7px">Yes</td>
								<td class="paddingLeft7px"><input id="config_portal_enablehoverportal:0" type="radio" class="noborder" name="config_portal_enablehoverportal" onclick="triggerEvent('OX_Configuration_Settings_Changed_GUI')" value="0"/></td>
								<td class="padding7px" ox:i18n="">No</td>
							</tr>
						</table>
					</td>
					<td></td>
				</tr>
			</table>
		</div>
	</ox:border>
</div>
